"""add-started-state

Revision ID: 1ddb43cdd45a
Revises: 7de14e359959
Create Date: 2024-12-23 10:28:50.098991

"""

from alembic import op


# revision identifiers, used by Alembic.
revision = "1ddb43cdd45a"
down_revision = "7de14e359959"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE execution_connection_state ADD VALUE 'STARTED'")


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
